 .u-section-1 {
     background-image: url("NP/images/importation.jpeg");
     background-position: 53.25% 36.33%;
     background-size: 130%;
 }

 .u-section-1 .u-sheet-1 {
     min-height: 540px;
 }

 @media (max-width: 1399px) {
     .u-section-1 .u-sheet-1 {
         min-height: 800px;
     }
 }

 @media (max-width: 1199px) {
     .u-section-1 .u-sheet-1 {
         min-height: 660px;
     }
 }

 @media (max-width: 991px) {
     .u-section-1 .u-sheet-1 {
         min-height: 506px;
     }
 }

 @media (max-width: 767px) {
     .u-section-1 .u-sheet-1 {
         min-height: 641px;
     }
 }

 @media (max-width: 575px) {
     .u-section-1 .u-sheet-1 {
         min-height: 585px;
     }
 }

 .u-section-2 .u-sheet-1 {
     min-height: 350px;
 }

 .u-section-2 .u-layout-wrap-1 {
     width: 1280px;
     margin: 30px auto 15px;
 }

 .u-section-2 .u-layout-cell-1 {
     min-height: 360px;
     filter: none;
 }

 .u-section-2 .u-container-layout-1 {
     padding: 15px 0;
 }

 .u-section-2 .u-image-1 {
     filter: none;
     width: 391px;
     height: 382px;
     margin: 0 auto 0 0;
 }

 .u-section-2 .u-layout-cell-2 {
     min-height: 360px;
 }

 .u-section-2 .u-container-layout-2 {
     padding: 15px 10px;
 }

 .u-section-2 .u-text-1 {
     font-weight: 700;
     font-size: 3rem;
     margin: 0 1px;
 }

 .u-section-2 .u-text-2 {
     font-size: 1.125rem;
     margin: 15px 0 0 0;
 }

 /* =====<= 1399px ===== */
 @media (max-width: 1399px) {
     .u-section-2 .u-sheet-1 {
         min-height: 420px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 1140px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 330px;
         background-position: 50% 50%;
     }

     .u-section-2 .u-image-1 {
         inset: auto;
         width: 360px;
         height: 350px;
     }

     .u-section-2 .u-layout-cell-2 {
         min-height: 330px;
     }

     .u-section-2 .u-text-2 {
         font-size: 1.2rem;
         margin-left: 0;
     }
 }

 /* =====<= 1199px ===== */
 @media (max-width: 1199px) {
     .u-section-2 .u-sheet-1 {
         min-height: 380px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 940px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 280px;
     }

     .u-section-2 .u-image-1 {
         width: 300px;
         height: 295px;
     }

     .u-section-2 .u-layout-cell-2 {
         min-height: 280px;
     }

     .u-section-2 .u-text-1 {
         width: auto;
         font-size: 2.25rem;
         margin-left: 0;
         margin-right: 0;
     }
 }

 /* =====<= 991px ===== */
 @media (max-width: 991px) {
     .u-section-2 .u-sheet-1 {
         min-height: 320px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 720px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 230px;
     }

     .u-section-2 .u-image-1 {
         width: 220px;
         height: 215px;
     }

     .u-section-2 .u-layout-cell-2 {
         min-height: auto;
     }
 }

 /* =====<= 767px (mobile) ===== */
 @media (max-width: 767px) {
     .u-section-2 .u-sheet-1 {
         min-height: 520px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 540px;
         margin-bottom: 10px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 360px;
     }

     .u-section-2 .u-container-layout-1 {
         padding-top: 0;
         padding-bottom: 0;
     }

     .u-section-2 .u-container-layout-2 {
         padding-right: 10px;
         padding-left: 30px;
     }
 }

 /* =====<= 575px (small mobile) ===== */
 @media (max-width: 575px) {
     .u-section-2 .u-sheet-1 {
         min-height: 460px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 340px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 300px;
     }

     .u-section-2 .u-container-layout-2 {
         padding-left: 20px;
     }

     .u-section-2 .u-text-1 {
         font-size: 1.875rem;
     }
 }


 .u-section-3 .u-sheet-1 {
     min-height: 961px;
 }

 .u-section-3 .u-text-1 {
     font-family: Unbounded;
     font-weight: 700;
     margin: 71px auto 0;
 }

 .u-section-3 .u-list-1 {
     width: 1138px;
     margin: 29px auto 0;
 }

 .u-section-3 .u-repeater-1 {
     --gap: 10px;
     grid-auto-columns: calc(50% - 5px);
     grid-template-columns: repeat(2, calc(50% - 5px));
     min-height: 638px;
 }

 .u-section-3 .u-container-layout-1 {
     padding: 10px 0;
 }

 .u-section-3 .u-image-1 {
     height: 349px;
     object-position: 50% 17.81%;
     margin: 0 10px;
 }

 .u-section-3 .u-text-2 {
     font-family: Unbounded;
     font-weight: 700;
     margin: 32px 71px 0 30px;
 }

 .u-section-3 .u-text-3 {
     font-weight: 700;
     margin: 11px auto 0 37px;
 }

 .u-section-3 .u-text-4 {
     font-weight: 700;
     margin: 18px -1px 0 30px;
 }

 .u-section-3 .u-container-layout-2 {
     padding: 10px 0;
 }

 .u-section-3 .u-image-2 {
     height: 349px;
     margin: 0 10px;
 }

 .u-section-3 .u-text-5 {
     font-family: Unbounded;
     font-weight: 700;
     margin: 32px 71px 0 30px;
 }

 .u-section-3 .u-text-6 {
     font-weight: 700;
     margin: 11px auto 0 37px;
 }

 .u-section-3 .u-text-7 {
     font-weight: 700;
     margin: 18px -1px 0 30px;
 }

 .u-section-3 .u-text-8 {
     font-weight: 700;
     font-style: normal;
     font-size: 1.125rem;
     margin: 29px 91px 60px;
 }

 @media (max-width: 1399px) {
     .u-section-3 .u-repeater-1 {
         grid-auto-columns: calc(33.3333% - 6.66667px);
         grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
         min-height: 375px;
     }

     .u-section-3 .u-image-1 {
         height: 251px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-image-2 {
         height: 251px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-text-8 {
         margin-left: 1px;
         margin-right: 1px;
     }
 }

 @media (max-width: 1199px) {
     .u-section-3 .u-text-1 {
         margin-top: 37px;
     }

     .u-section-3 .u-list-1 {
         width: 940px;
     }

     .u-section-3 .u-repeater-1 {
         grid-auto-columns: calc(50% - 5px);
         grid-template-columns: repeat(2, calc(50% - 5px));
         min-height: 309px;
     }

     .u-section-3 .u-image-1 {
         height: 204px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-text-2 {
         margin-right: 0;
         margin-left: 0;
     }

     .u-section-3 .u-text-4 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-3 .u-image-2 {
         height: 204px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-text-5 {
         margin-right: 0;
         margin-left: 0;
     }

     .u-section-3 .u-text-7 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-3 .u-text-8 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-3 .u-text-1 {
         margin-top: 71px;
     }

     .u-section-3 .u-list-1 {
         width: 720px;
     }

     .u-section-3 .u-repeater-1 {
         grid-auto-columns: calc(100% - 0px);
         grid-template-columns: 100%;
         min-height: 710px;
     }

     .u-section-3 .u-image-1 {
         height: 236px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-image-2 {
         height: 236px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 767px) {
     .u-section-3 .u-text-1 {
         margin-top: 60px;
     }

     .u-section-3 .u-list-1 {
         width: 540px;
     }

     .u-section-3 .u-image-1 {
         height: 361px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-image-2 {
         height: 361px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 575px) {
     .u-section-3 .u-list-1 {
         width: 340px;
     }

     .u-section-3 .u-image-1 {
         height: 222px;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-3 .u-image-2 {
         height: 222px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 .u-section-4 .u-sheet-1 {
     min-height: 541px;
 }

 .u-section-4 .u-layout-wrap-1 {
     margin: 70px 0;
 }

 .u-section-4 .u-layout-cell-1 {
     min-height: 412px;
 }

 .u-section-4 .u-container-layout-1 {
     padding: 30px;
 }

 .u-section-4 .u-text-1 {
     font-size: 2.25rem;
     margin: 0;
 }

 .u-section-4 .u-image-1 {
     min-height: 412px;
     filter: none;
     background-image: url("NP/images/Capturedcran2025-10-26132603.png");
     background-position: 50% 50%;
 }

 .u-section-4 .u-container-layout-2 {
     padding: 12px 30px;
 }

 .u-section-4 .u-layout-cell-3 {
     min-height: 412px;
 }

 .u-section-4 .u-container-layout-3 {
     padding: 30px;
 }

 .u-section-4 .u-text-2 {
     font-weight: 700;
     margin: 0;
 }

 @media (max-width: 1399px) {
     .u-section-4 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 1199px) {
     .u-section-4 .u-sheet-1 {
         min-height: 374px;
     }

     .u-section-4 .u-layout-cell-1 {
         min-height: 340px;
     }

     .u-section-4 .u-image-1 {
         min-height: 340px;
     }

     .u-section-4 .u-layout-cell-3 {
         min-height: 340px;
     }
 }

 @media (max-width: 991px) {
     .u-section-4 .u-sheet-1 {
         min-height: 294px;
     }

     .u-section-4 .u-layout-cell-1 {
         min-height: 100px;
     }

     .u-section-4 .u-image-1 {
         min-height: 260px;
     }

     .u-section-4 .u-layout-cell-3 {
         min-height: 100px;
     }
 }

 @media (max-width: 767px) {
     .u-section-4 .u-sheet-1 {
         min-height: 719px;
     }

     .u-section-4 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-image-1 {
         min-height: 585px;
     }

     .u-section-4 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-4 .u-sheet-1 {
         min-height: 502px;
     }

     .u-section-4 .u-text-1 {
         font-size: 1.875rem;
     }

     .u-section-4 .u-image-1 {
         min-height: 368px;
     }
 }




 .u-section-6 {
     background-position: 50% 50%;
     background-repeat: no-repeat;
     background-size: cover;
 }

 .u-section-6 .u-sheet-1 {
     min-height: 540px;
 }

 .u-section-6 .u-image-1 {
     min-height: 591px;
     margin-top: 60px;
     margin-bottom: 60px;
     height: auto;
     background-repeat: no-repeat;
     background-image: url("NP/images/importation.jpeg");
     --radius: 50px;
 }

 .u-section-6 .u-container-layout-1 {
     padding: 0px;
 }

 .u-section-6 .u-text-1 {
     margin: 116px auto 0 0;
 }

 .u-section-6 .u-text-2 {
     margin: 19px 552px 0 0;
 }

 .u-section-6 .u-text-3 {
     text-shadow: -2px 2px 10px rgba(19, 56, 104, 0.9);
     margin: 22px 610px 0 0;
 }

 @media (max-width: 1399px) {
     .u-section-6 .u-image-1 {
         background-position: 50% 50%;
         height: auto;
     }
 }

 @media (max-width: 1199px) {
     .u-section-6 .u-sheet-1 {
         min-height: 400px;
     }

     .u-section-6 .u-text-2 {
         margin-right: 352px;
     }

     .u-section-6 .u-text-3 {
         margin-right: 410px;
     }
 }

 @media (max-width: 991px) {
     .u-section-6 .u-text-2 {
         margin-right: 132px;
     }

     .u-section-6 .u-text-3 {
         margin-right: 190px;
     }
 }

 @media (max-width: 767px) {
     .u-section-6 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-text-2 {
         margin-right: 0;
     }

     .u-section-6 .u-text-3 {
         margin-right: 50px;
     }
 }

 @media (max-width: 575px) {
     .u-section-6 .u-sheet-1 {
         min-height: 483px;
     }

     .u-section-6 .u-image-1 {
         min-height: 403px;
         margin-bottom: 50px;
     }

     .u-section-6 .u-text-3 {
         margin-right: 0;
     }
 }

 .u-section-7 .u-sheet-1 {
     min-height: 510px;
 }

 .u-section-7 .u-layout-wrap-1 {
     margin: 60px auto 60px 0;
 }

 .u-section-7 .u-layout-cell-1 {
     min-height: 390px;
 }

 .u-section-7 .u-container-layout-1 {
     padding: 30px;
 }

 .u-section-7 .u-line-1 {
     width: 100px;
     height: 3px;
     margin: 0 auto 0 0;
 }

 .u-section-7 .u-text-1 {
     margin: 21px 0 0;
 }

 .u-section-7 .u-text-2 {
     line-height: 1.8;
     font-size: 1.125rem;
     margin: 21px 0 0;
 }

 .u-section-7 .u-link-1 {
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: 700;
     border-style: dashed;
     padding-bottom: 2px;
     margin: 21px auto 0 0;
 }

 .u-section-7 .u-layout-cell-2 {
     min-height: 390px;
 }

 .u-section-7 .u-container-layout-2 {
     padding: 30px 31px 30px 30px;
 }

 .u-section-7 .u-image-1 {
     height: 330px;
     margin: 0 auto 0 0;
 }

 @media (max-width: 1399px) {
     .u-section-7 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-7 .u-image-1 {
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 1199px) {
     .u-section-7 .u-sheet-1 {
         min-height: 442px;
     }

     .u-section-7 .u-layout-cell-1 {
         min-height: 322px;
     }

     .u-section-7 .u-layout-cell-2 {
         min-height: 322px;
     }

     .u-section-7 .u-image-1 {
         height: 260px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 991px) {
     .u-section-7 .u-sheet-1 {
         min-height: 367px;
     }

     .u-section-7 .u-layout-cell-1 {
         min-height: 100px;
     }

     .u-section-7 .u-layout-cell-2 {
         min-height: 247px;
     }

     .u-section-7 .u-container-layout-2 {
         padding-right: 30px;
     }

     .u-section-7 .u-image-1 {
         height: 184px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 767px) {
     .u-section-7 .u-sheet-1 {
         min-height: 838px;
     }

     .u-section-7 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-7 .u-text-2 {
         font-size: 1rem;
     }

     .u-section-7 .u-layout-cell-2 {
         min-height: 618px;
     }

     .u-section-7 .u-container-layout-2 {
         padding-right: 10px;
         padding-left: 10px;
     }

     .u-section-7 .u-image-1 {
         height: 613px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 575px) {
     .u-section-7 .u-sheet-1 {
         min-height: 609px;
     }

     .u-section-7 .u-layout-cell-2 {
         min-height: 389px;
     }

     .u-section-7 .u-image-1 {
         height: 377px;
         margin-right: initial;
         margin-left: initial;
     }
 }

 .u-section-8 {
     background-image: none;
 }

 .u-section-8 .u-sheet-1 {
     min-height: 957px;
 }

 .u-section-8 .u-text-1 {
     filter: none;
     margin: 60px auto 0;
 }

 .u-section-8 .u-text-2 {
     margin: 20px auto 0;
 }

 .u-section-8 .u-layout-wrap-1 {
     margin-top: 40px;
     margin-bottom: 60px;
 }

 .u-section-8 .u-layout-cell-1 {
     min-height: 301px;
     filter: none;
 }

 .u-section-8 .u-container-layout-1 {
     margin-bottom: 0;
     padding: 8px 0;
 }

 .u-section-8 .u-image-1 {
     filter: none;
     width: 379px;
     height: 239px;
     margin: 0 auto;
 }

 .u-section-8 .u-layout-cell-2 {
     min-height: 301px;
 }

 .u-section-8 .u-container-layout-2 {
     padding: 30px;
 }

 .u-section-8 .u-text-3 {
     text-transform: none;
     margin: 33px auto 0;
 }

 .u-section-8 .u-text-4 {
     font-style: italic;
     margin: 30px 0 0;
 }

 .u-section-8 .u-layout-cell-3 {
     min-height: 301px;
     filter: none;
 }

 .u-section-8 .u-container-layout-3 {
     margin-bottom: 0;
     padding: 30px 25px;
 }

 .u-section-8 .u-image-2 {
     filter: none;
     height: 239px;
     width: 380px;
     margin: 0 auto;
 }

 .u-section-8 .u-layout-cell-4 {
     min-height: 360px;
 }

 .u-section-8 .u-container-layout-4 {
     padding: 30px;
 }

 .u-section-8 .u-text-5 {
     text-transform: none;
     margin: 63px 0 0;
 }

 .u-section-8 .u-text-6 {
     margin: 30px 0 0;
 }

 .u-section-8 .u-layout-cell-5 {
     min-height: 360px;
     filter: none;
 }

 .u-section-8 .u-container-layout-5 {
     margin-bottom: 0;
     padding: 30px;
 }

 .u-section-8 .u-image-3 {
     filter: none;
     margin-bottom: 0;
     margin-top: 0;
     height: 239px;
 }

 .u-section-8 .u-layout-cell-6 {
     min-height: 360px;
 }

 .u-section-8 .u-container-layout-6 {
     padding: 30px 29px;
 }

 .u-section-8 .u-text-7 {
     text-transform: none;
     margin: 77px 1px 0;
 }

 .u-section-8 .u-text-8 {
     filter: none;
     margin: 20px 0 0;
 }

 @media (max-width: 1399px) {
     .u-section-8 .u-sheet-1 {
         min-height: 891px;
     }

     .u-section-8 .u-layout-cell-1 {
         min-height: 317px;
         background-position: 50% 50%;
     }

     .u-section-8 .u-layout-cell-2 {
         min-height: 317px;
     }

     .u-section-8 .u-layout-cell-3 {
         min-height: 317px;
         background-position: 50% 50%;
     }

     .u-section-8 .u-image-2 {
         height: 208px;
         width: 330px;
     }

     .u-section-8 .u-layout-cell-4 {
         min-height: 317px;
     }

     .u-section-8 .u-text-6 {
         font-style: normal;
     }

     .u-section-8 .u-layout-cell-5 {
         background-position: 50% 50%;
         min-height: 317px;
     }

     .u-section-8 .u-image-3 {
         height: 201px;
     }

     .u-section-8 .u-layout-cell-6 {
         min-height: 311px;
     }

     .u-section-8 .u-text-7 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 1199px) {
     .u-section-8 .u-image-1 {
         width: 313px;
         height: 197px;
     }

     .u-section-8 .u-image-2 {
         height: 166px;
         width: 263px;
     }

     .u-section-8 .u-image-3 {
         height: 159px;
     }

     .u-section-8 .u-layout-cell-6 {
         min-height: 256px;
     }
 }

 @media (max-width: 991px) {
     .u-section-8 .u-sheet-1 {
         min-height: 743px;
     }

     .u-section-8 .u-layout-cell-1 {
         min-height: 200px;
     }

     .u-section-8 .u-image-1 {
         width: 240px;
         height: 151px;
     }

     .u-section-8 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-8 .u-container-layout-2 {
         padding-left: 20px;
         padding-right: 20px;
     }

     .u-section-8 .u-layout-cell-3 {
         min-height: 200px;
     }

     .u-section-8 .u-image-2 {
         height: 120px;
         width: 190px;
     }

     .u-section-8 .u-layout-cell-4 {
         min-height: 100px;
     }

     .u-section-8 .u-container-layout-4 {
         padding-left: 20px;
         padding-right: 20px;
     }

     .u-section-8 .u-layout-cell-5 {
         min-height: 200px;
     }

     .u-section-8 .u-image-3 {
         height: 113px;
     }

     .u-section-8 .u-layout-cell-6 {
         min-height: 100px;
     }

     .u-section-8 .u-container-layout-6 {
         padding-left: 20px;
         padding-right: 20px;
     }
 }

 @media (max-width: 767px) {
     .u-section-8 .u-sheet-1 {
         min-height: 1998px;
     }

     .u-section-8 .u-layout-cell-1 {
         min-height: 450px;
     }

     .u-section-8 .u-layout-cell-3 {
         min-height: 450px;
     }

     .u-section-8 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-8 .u-layout-cell-5 {
         min-height: 450px;
     }

     .u-section-8 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-8 .u-image-3 {
         height: 326px;
     }
 }

 @media (max-width: 575px) {
     .u-section-8 .u-sheet-1 {
         min-height: 1389px;
     }

     .u-section-8 .u-text-2 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-8 .u-layout-cell-1 {
         min-height: 283px;
     }

     .u-section-8 .u-layout-cell-3 {
         min-height: 283px;
     }

     .u-section-8 .u-layout-cell-5 {
         min-height: 283px;
     }

     .u-section-8 .u-image-3 {
         height: 201px;
     }
 }

 .u-section-9 .u-sheet-1 {
     min-height: 1036px;
 }

 .u-section-9 .u-text-1 {
     margin: 60px auto 0;
 }

 .u-section-9 .u-layout-wrap-1 {
     margin-top: 51px;
     margin-bottom: 60px;
 }

 .u-section-9 .u-image-1 {
     min-height: 743px;
     background-image: url("/NP/images/cabas.jpg");
     background-position: 50% 50%;
 }

 .u-section-9 .u-container-layout-1 {
     padding: 30px 50px;
 }

 .u-section-9 .u-layout-cell-2 {
     min-height: 743px;
     background-image: none;
     --animation-custom_in-translate_x: 300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-9 .u-container-layout-2 {
     padding: 30px 30px 28px;
 }

 .u-section-9 .u-accordion-1 {
     margin: 0;
 }

 .u-section-9 .u-accordion-item-1 {
     margin: 0 auto;
 }

 .u-section-9 .u-accordion-link-1 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-9 .u-icon-1 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-9 .u-accordion-pane-1 {
     min-height: 230px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-9 .u-container-layout-3 {
     padding: 30px 30px 0;
 }

 .u-section-9 .u-text-2 {
     margin: 0 6px;
 }

 .u-section-9 .u-accordion-item-2 {
     margin: 2px auto 0;
 }

 .u-section-9 .u-accordion-link-2 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-9 .u-icon-2 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-9 .u-accordion-pane-2 {
     min-height: 603px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-9 .u-container-layout-4 {
     padding: 30px 30px 112px;
 }

 .u-section-9 .u-text-3 {
     font-weight: 700;
     margin: 0;
 }

 .u-section-9 .u-accordion-item-3 {
     margin: 2px auto 0;
 }

 .u-section-9 .u-accordion-link-3 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-9 .u-icon-3 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-9 .u-accordion-pane-3 {
     min-height: 454px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-9 .u-container-layout-5 {
     padding: 30px;
 }

 .u-section-9 .u-text-4 {
     font-weight: 700;
     margin: 0;
 }

 .u-section-9 .u-text-5 {
     font-weight: 700;
     margin: 0;
 }

 .u-section-9 .u-accordion-item-4 {
     margin: 2px auto 0;
 }

 .u-section-9 .u-accordion-link-4 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-9 .u-icon-4 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-9 .u-accordion-pane-4 {
     min-height: 230px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-9 .u-container-layout-6 {
     padding: 30px 24px 32px;
 }

 .u-section-9 .u-text-6 {
     margin: 0 6px;
 }

 @media (max-width: 1399px) {
     .u-section-9 .u-sheet-1 {
         min-height: 935px;
     }

     .u-section-9 .u-layout-cell-2 {
         min-height: 704px;
     }

     .u-section-9 .u-accordion-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-9 .u-text-2 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-9 .u-text-6 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 1199px) {
     .u-section-9 .u-sheet-1 {
         min-height: 822px;
     }

     .u-section-9 .u-image-1 {
         min-height: 613px;
     }

     .u-section-9 .u-layout-cell-2 {
         min-height: 580px;
     }
 }

 @media (max-width: 991px) {
     .u-section-9 .u-sheet-1 {
         min-height: 698px;
     }

     .u-section-9 .u-image-1 {
         min-height: 470px;
     }

     .u-section-9 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }

     .u-section-9 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-9 .u-container-layout-2 {
         padding-left: 0;
         padding-right: 0;
     }

     .u-section-9 .u-container-layout-4 {
         padding-bottom: 30px;
     }

     .u-section-9 .u-container-layout-6 {
         padding-bottom: 30px;
     }
 }

 @media (max-width: 767px) {
     .u-section-9 .u-sheet-1 {
         min-height: 1229px;
     }

     .u-section-9 .u-layout-wrap-1 {
         margin-bottom: 0;
     }

     .u-section-9 .u-image-1 {
         min-height: 431px;
     }

     .u-section-9 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-9 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-9 .u-container-layout-4 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-9 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-9 .u-container-layout-6 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-9 .u-sheet-1 {
         min-height: 1004px;
     }

     .u-section-9 .u-layout-wrap-1 {
         margin-bottom: 1px;
     }

     .u-section-9 .u-image-1 {
         min-height: 271px;
     }
 }

 .u-section-10 {
     height: 100vh;
     background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url("NP/images/importation.jpeg");
     background-size: cover;
     background-position: center center;
     background-repeat: no-repeat;
 }

 .u-section-3 .u-sheet-1 {
     padding-top: 120px;
     /* Pour éviter d’être caché par le navbar */
 }

 .u-section-3 .u-text-1 {
     margin: 398px 422px 0 0;
 }

 .u-section-3 .u-text-2 {
     font-size: 1.125rem;
     font-weight: 700;
     margin: 21px 570px 0 0;
 }

 .u-section-3 .u-line-1 {
     width: 912px;
     margin: 30px auto 0 0;
 }

 @media (max-width: 1399px) {
     .u-section-3 .u-sheet-1 {
         min-height: 552px;
     }

     .u-section-3 .u-text-1 {
         margin-right: 242px;
     }

     .u-section-3 .u-text-2 {
         font-size: 1.25rem;
         margin-right: 390px;
     }
 }

 @media (max-width: 1199px) {
     .u-section-3 .u-sheet-1 {
         min-height: 543px;
     }

     .u-section-3 .u-text-1 {
         margin-right: 42px;
     }

     .u-section-3 .u-text-2 {
         margin-right: 190px;
     }
 }

 @media (max-width: 991px) {
     .u-section-3 .u-sheet-1 {
         min-height: 596px;
     }

     .u-section-3 .u-text-1 {
         margin-top: 60px;
         margin-right: 0;
     }

     .u-section-3 .u-text-2 {
         margin-right: 0;
     }

     .u-section-3 .u-line-1 {
         width: 720px;
     }
 }

 @media (max-width: 767px) {
     .u-section-3 .u-sheet-1 {
         min-height: 475px;
     }

     .u-section-3 .u-line-1 {
         width: 540px;
     }
 }

 @media (max-width: 575px) {
     .u-section-3 .u-sheet-1 {
         min-height: 334px;
     }

     .u-section-3 .u-line-1 {
         width: 340px;
     }
 }

 /* ================== SECTION 11 ================== */

 .u-section-11 {
     padding-bottom: 0;
 }

 .u-section-11 .u-sheet-1 {
     min-height: auto;
 }

 .u-section-11 .u-layout-wrap-1 {
     margin-top: 30px;
     margin-bottom: 30px;
 }

 .u-section-11 .u-layout {
     align-items: flex-start;
 }

 .u-section-11 .u-layout-cell-1 {
     min-height: auto;
 }

 .u-section-11 .u-container-layout-1 {
     padding: 15px;
 }

 .u-section-11 .u-line-1 {
     width: 100px;
     height: 3px;
     margin: 0 auto 0 0;
 }

 .u-section-11 .u-text-1 {
     margin: 15px 0 0;
 }

 .u-section-11 .u-text-2 {
     line-height: 1.6;
     font-size: 1.125rem;
     margin: 15px 0 0;
 }

 .u-section-11 .u-link-1 {
     text-transform: uppercase;
     letter-spacing: 2px;
     font-weight: 700;
     border-style: dashed;
     padding-bottom: 2px;
     margin: 15px auto 0 0;

     display: inline-block;
     max-width: 100%;
     white-space: normal;
     word-break: break-word;
     text-align: left;

 }

 .u-section-11 .u-layout-cell-2 {
     min-height: auto;
 }

 .u-section-11 .u-container-layout-2 {
     padding: 15px 0;
 }

 .u-section-11 .u-video-1 {
     width: 320px;
     height: 320px;
     margin: 0 auto;
 }

 /* ===== <= 1399px ===== */
 @media (max-width: 1399px) {
     .u-section-11 .u-video-1 {
         width: 300px;
         height: 300px;
     }
 }

 /* ===== <= 1199px ===== */
 @media (max-width: 1199px) {
     .u-section-11 .u-video-1 {
         width: 260px;
         height: 260px;
     }
 }

 /* ===== <= 991px ===== */
 @media (max-width: 991px) {
     .u-section-11 .u-video-1 {
         width: 220px;
         height: 220px;
     }
 }

 /* ===== <= 767px ===== */
 @media (max-width: 767px) {
     .u-section-11 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-11 .u-text-2 {
         font-size: 1rem;
     }

     .u-section-11 .u-video-1 {
         width: 240px;
         height: 240px;
     }
 }

 /* ===== <= 575px ===== */
 @media (max-width: 575px) {
     .u-section-11 .u-video-1 {
         width: 220px;
         height: 220px;
     }
 }

 .u-section-12 .u-sheet-1 {
     min-height: 1307px;
     margin-top: -90px;
 }

 .u-section-12 .u-text-1 {
     filter: none;
     margin: 62px auto 0;
 }

 .u-section-12 .u-text-2 {
     margin: 19px auto 0;
 }

 .u-section-12 .u-layout-wrap-1 {
     margin-top: 40px;
     margin-bottom: 60px;
 }

 .u-section-12 .u-layout-cell-1 {
     min-height: 481px;
     filter: none;
 }

 .u-section-12 .u-container-layout-1 {
     margin-bottom: 0;
     padding: 0;
 }

 .u-section-12 .u-image-1 {
     filter: none;
     object-position: 50% 48.34%;
 }

 .u-section-12 .u-layout-cell-2 {
     min-height: 481px;
 }

 .u-section-12 .u-container-layout-2 {
     padding: 30px;
 }

 .u-section-12 .u-text-3 {
     text-transform: none;
     margin: 33px auto 0;
 }

 .u-section-12 .u-text-4 {
     font-style: italic;
     margin: 50px 0 0;
 }

 .u-section-12 .u-image-2 {
     min-height: 481px;
     filter: none;
     background-image: url("/NP/images/CIB-GOLD-VERTICAL.png");
 }

 .u-section-12 .u-container-layout-3 {
     margin-bottom: 0;
     padding: 0;
 }

 .u-section-12 .u-layout-cell-4 {
     min-height: 555px;
 }

 .u-section-12 .u-container-layout-4 {
     padding: 30px;
 }

 .u-section-12 .u-text-5 {
     text-transform: none;
     margin: 63px 0 0;
 }

 .u-section-12 .u-text-6 {
     font-style: normal;
     margin: 50px 0 0;
 }

 .u-section-12 .u-layout-cell-5 {
     min-height: 555px;
     filter: none;
 }

 .u-section-12 .u-container-layout-5 {
     margin-bottom: 0;
     padding: 19px 30px;
 }

 .u-section-12 .u-image-3 {
     filter: none;
     margin-bottom: 0;
     margin-top: 0;
     height: 359px;
     width: 100%;
 }

 .u-section-12 .u-layout-cell-6 {
     min-height: 555px;
 }

 .u-section-12 .u-container-layout-6 {
     padding: 30px 29px;
 }

 .u-section-12 .u-text-7 {
     text-transform: none;
     margin: 77px 1px 0;
 }

 .u-section-12 .u-text-8 {
     filter: none;
     margin: 50px 0 0;
 }

 @media (max-width: 1399px) {
     .u-section-12 .u-sheet-1 {
         min-height: 1159px;
     }

     .u-section-12 .u-layout-cell-1 {
         min-height: 424px;
         background-position: 50% 50%;
     }

     .u-section-12 .u-layout-cell-2 {
         min-height: 424px;
     }

     .u-section-12 .u-text-3 {
         width: auto;
         margin-top: 72px;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-12 .u-text-4 {
         width: auto;
     }

     .u-section-12 .u-image-2 {
         min-height: 424px;
         background-position: 50% 50%;
     }

     .u-section-12 .u-layout-cell-4 {
         min-height: 445px;
     }

     .u-section-12 .u-text-5 {
         width: auto;
         margin-top: 72px;
     }

     .u-section-12 .u-text-6 {
         width: auto;
     }

     .u-section-12 .u-layout-cell-5 {
         background-position: 50% 50%;
         min-height: 445px;
     }

     .u-section-12 .u-image-3 {
         height: 302px;
         width: auto;
     }

     .u-section-12 .u-layout-cell-6 {
         min-height: 445px;
     }

     .u-section-12 .u-container-layout-6 {
         padding-left: 21px;
         padding-right: 21px;
     }

     .u-section-12 .u-text-7 {
         width: auto;
         margin-top: 72px;
         margin-right: 15px;
         margin-left: 0;
     }

     .u-section-12 .u-text-8 {
         width: auto;
         margin-right: auto;
         margin-left: 7px;
     }
 }

 @media (max-width: 1199px) {
     .u-section-12 .u-sheet-1 {
         min-height: 891px;
     }

     .u-section-12 .u-layout-cell-1 {
         min-height: 382px;
     }

     .u-section-12 .u-layout-cell-2 {
         min-height: 383px;
     }

     .u-section-12 .u-container-layout-2 {
         padding: 20px 26px;
     }

     .u-section-12 .u-text-3 {
         margin-top: 43px;
     }

     .u-section-12 .u-text-4 {
         margin-top: 41px;
         margin-left: 4px;
         margin-right: 4px;
     }

     .u-section-12 .u-image-2 {
         min-height: 382px;
     }

     .u-section-12 .u-layout-cell-4 {
         min-height: 367px;
     }

     .u-section-12 .u-container-layout-4 {
         padding-left: 25px;
         padding-right: 25px;
     }

     .u-section-12 .u-text-5 {
         margin-top: 34px;
         margin-left: 5px;
         margin-right: 5px;
     }

     .u-section-12 .u-text-6 {
         margin-top: 41px;
         margin-left: 10px;
     }

     .u-section-12 .u-layout-cell-5 {
         min-height: 317px;
     }

     .u-section-12 .u-image-3 {
         height: 239px;
         width: auto;
     }

     .u-section-12 .u-layout-cell-6 {
         min-height: 367px;
     }

     .u-section-12 .u-container-layout-6 {
         padding-left: 26px;
         padding-right: 26px;
     }

     .u-section-12 .u-text-7 {
         margin-top: 34px;
         margin-right: 0;
         margin-left: 7px;
     }

     .u-section-12 .u-text-8 {
         margin-top: 40px;
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-12 .u-sheet-1 {
         min-height: 1306px;
     }

     .u-section-12 .u-text-1 {
         width: auto;
         margin-top: 30px;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-12 .u-text-2 {
         margin-top: 51px;
     }

     .u-section-12 .u-layout-cell-1 {
         min-height: 469px;
     }

     .u-section-12 .u-layout-cell-2 {
         min-height: 469px;
     }

     .u-section-12 .u-container-layout-2 {
         padding-left: 20px;
         padding-right: 20px;
     }

     .u-section-12 .u-text-3 {
         margin-top: 42px;
     }

     .u-section-12 .u-text-4 {
         margin-top: 42px;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-12 .u-image-2 {
         min-height: 469px;
     }

     .u-section-12 .u-layout-cell-4 {
         min-height: 412px;
     }

     .u-section-12 .u-container-layout-4 {
         padding-left: 20px;
         padding-right: 20px;
     }

     .u-section-12 .u-text-5 {
         margin-top: 43px;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-12 .u-text-6 {
         margin-top: 40px;
         margin-left: 0;
     }

     .u-section-12 .u-layout-cell-5 {
         min-height: 412px;
     }

     .u-section-12 .u-container-layout-5 {
         padding-left: 0;
         padding-right: 0;
     }

     .u-section-12 .u-image-3 {
         height: 167px;
         width: 220px;
         margin-top: 85px;
         margin-left: auto;
         margin-right: auto;
     }

     .u-section-12 .u-layout-cell-6 {
         min-height: 412px;
     }

     .u-section-12 .u-container-layout-6 {
         padding-left: 20px;
         padding-right: 20px;
     }

     .u-section-12 .u-text-7 {
         margin-top: 43px;
         margin-left: 0;
     }

     .u-section-12 .u-text-8 {
         margin-top: 55px;
     }
 }

 @media (max-width: 767px) {
     .u-section-12 .u-sheet-1 {
         min-height: 1429px;
     }

     .u-section-12 .u-layout-wrap-1 {
         margin-bottom: 40px;
     }

     .u-section-12 .u-layout-cell-1 {
         min-height: 409px;
     }

     .u-section-12 .u-layout-cell-2 {
         min-height: 267px;
     }

     .u-section-12 .u-container-layout-2 {
         padding-top: 19px;
         padding-bottom: 19px;
     }

     .u-section-12 .u-text-3 {
         margin-top: 45px;
     }

     .u-section-12 .u-text-4 {
         margin-top: 39px;
     }

     .u-section-12 .u-image-2 {
         min-height: 421px;
     }

     .u-section-12 .u-layout-cell-4 {
         min-height: 216px;
         order: 0;
     }

     .u-section-12 .u-text-5 {
         margin-top: 9px;
     }

     .u-section-12 .u-text-6 {
         margin-top: 32px;
     }

     .u-section-12 .u-layout-cell-5 {
         min-height: 333px;
         order: 2;
     }

     .u-section-12 .u-image-3 {
         height: 256px;
         width: 430px;
         margin-top: 20px;
     }

     .u-section-12 .u-layout-cell-6 {
         min-height: 274px;
         order: 1;
     }

     .u-section-12 .u-text-7 {
         margin-top: 9px;
     }

     .u-section-12 .u-text-8 {
         margin-top: 31px;
         margin-right: auto;
     }
 }

 @media (max-width: 575px) {
     .u-section-12 .u-sheet-1 {
         min-height: 1389px;
     }

     .u-section-12 .u-text-2 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-12 .u-layout-cell-1 {
         min-height: 281px;
     }

     .u-section-12 .u-layout-cell-2 {
         min-height: 354px;
     }

     .u-section-12 .u-text-3 {
         margin-top: 44px;
     }

     .u-section-12 .u-text-4 {
         margin-top: 41px;
     }

     .u-section-12 .u-image-2 {
         min-height: 262px;
     }

     .u-section-12 .u-layout-cell-4 {
         min-height: 246px;
     }

     .u-section-12 .u-text-5 {
         margin-top: 20px;
     }

     .u-section-12 .u-text-6 {
         margin-top: 22px;
     }

     .u-section-12 .u-layout-cell-5 {
         min-height: 210px;
     }

     .u-section-12 .u-image-3 {
         height: 202px;
         width: 340px;
     }

     .u-section-12 .u-layout-cell-6 {
         min-height: 245px;
     }

     .u-section-12 .u-container-layout-6 {
         padding-left: 19px;
         padding-right: 19px;
     }

     .u-section-12 .u-text-7 {
         margin-top: 20px;
         margin-left: 1px;
         margin-right: 1px;
     }

     .u-section-12 .u-text-8 {
         margin-top: 21px;
         margin-left: 1px;
     }
 }

 .u-section-5 .u-sheet-1 {
     min-height: 800px;
     margin-top: -100px;
 }

 .u-section-5 .u-text-1 {
     margin: 50px 71px 0;
 }

 .u-section-5 .u-layout-wrap-1 {
     margin-top: 51px;
     margin-bottom: 60px;
 }

 .u-section-5 .u-image-1 {
     min-height: 743px;
     background-image: url("/NP/images/cabas.jpg");
     background-position: 50% 50%;
 }

 .u-section-5 .u-container-layout-1 {
     padding: 30px 50px;
 }

 .u-section-5 .u-layout-cell-2 {
     min-height: 743px;
     background-image: none;
     --animation-custom_in-translate_x: 300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-5 .u-container-layout-2 {
     padding: 30px 30px 28px;
 }

 .u-section-5 .u-accordion-1 {
     margin: 0;
 }

 .u-section-5 .u-accordion-item-1 {
     margin: 0 auto;
 }

 .u-section-5 .u-accordion-link-1 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-5 .u-icon-1 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-5 .u-accordion-pane-1 {
     min-height: 230px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-5 .u-container-layout-3 {
     padding: 30px 30px 0;
 }

 .u-section-5 .u-text-2 {
     margin: 0 6px;
 }

 .u-section-5 .u-accordion-item-2 {
     margin: 2px auto 0;
 }

 .u-section-5 .u-accordion-link-2 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-5 .u-icon-2 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-5 .u-accordion-pane-2 {
     min-height: 603px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-5 .u-container-layout-4 {
     padding: 30px 30px 112px;
 }

 .u-section-5 .u-text-3 {
     font-weight: 700;
     margin: 0;
 }

 .u-section-5 .u-accordion-item-3 {
     margin: 2px auto 0;
 }

 .u-section-5 .u-accordion-link-3 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-5 .u-icon-3 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-5 .u-accordion-pane-3 {
     min-height: 454px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-5 .u-container-layout-5 {
     padding: 30px;
 }

 .u-section-5 .u-text-4 {
     font-weight: 700;
     margin: 0;
 }

 .u-section-5 .u-text-5 {
     font-weight: 700;
     margin: 0;
 }

 .u-section-5 .u-accordion-item-4 {
     margin: 2px auto 0;
 }

 .u-section-5 .u-accordion-link-4 {
     font-weight: 700;
     margin-left: auto;
     margin-right: auto;
     padding: 30px;
 }

 .u-section-5 .u-icon-4 {
     height: 40px;
     width: 40px;
     background-image: none;
     padding: 10px;
 }

 .u-section-5 .u-accordion-pane-4 {
     min-height: 230px;
     background-image: none;
     margin-left: auto;
     margin-right: 0;
     height: auto;
 }

 .u-section-5 .u-container-layout-6 {
     padding: 30px 24px 32px;
 }

 .u-section-5 .u-text-6 {
     margin: 0 6px;
 }

 @media (max-width: 1399px) {
     .u-section-5 .u-sheet-1 {
         min-height: 935px;
     }

     .u-section-5 .u-layout-cell-2 {
         min-height: 704px;
     }

     .u-section-5 .u-accordion-1 {
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-5 .u-text-2 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-5 .u-text-6 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 1199px) {
     .u-section-5 .u-sheet-1 {
         min-height: 822px;
     }

     .u-section-5 .u-image-1 {
         min-height: 613px;
     }

     .u-section-5 .u-layout-cell-2 {
         min-height: 580px;
     }
 }

 @media (max-width: 991px) {
     .u-section-5 .u-sheet-1 {
         min-height: 698px;
     }

     .u-section-5 .u-image-1 {
         min-height: 470px;
     }

     .u-section-5 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }

     .u-section-5 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-5 .u-container-layout-2 {
         padding-left: 0;
         padding-right: 0;
     }

     .u-section-5 .u-container-layout-4 {
         padding-bottom: 30px;
     }

     .u-section-5 .u-container-layout-6 {
         padding-bottom: 30px;
     }
 }

 @media (max-width: 767px) {
     .u-section-5 .u-sheet-1 {
         min-height: 1229px;
     }

     .u-section-5 .u-layout-wrap-1 {
         margin-bottom: 0;
     }

     .u-section-5 .u-image-1 {
         min-height: 431px;
     }

     .u-section-5 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-container-layout-4 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-5 .u-container-layout-6 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-5 .u-sheet-1 {
         min-height: 1004px;
     }

     .u-section-5 .u-layout-wrap-1 {
         margin-bottom: 1px;
     }

     .u-section-5 .u-image-1 {
         min-height: 271px;
     }
 }